STUDENTS_TO_IGNORE = [
    # 'Adrian Annaheim',
    # 'Adrian Sallaz',
    # 'Apollonius Schwarz',
    # 'Benjamin Wieland',
    # 'Brigitte Probst',
    # 'Daniel Flück',
    # 'Daniel Niggli',
    # 'David Metzger',
    # 'Eva Streit',
    # 'Hugo Ziegler',
    # 'Jiri Petr',
    # 'Lorenz Bleuer',
    # 'Lukas Frei',
    # 'Marc Sägesser',
    # 'Markus Veser',
    # 'Martin Kuhn',
    # 'Mathieu Bourquin',
    # 'Matthias Renner',
    # 'Matthias Witschi',
    # 'Michael Bernhard',
    # 'Michael Lüthy',
    # 'Michael Schuler',
    # 'Michel Rüegger',
    # 'Mischa Studer',
    # 'Nicola Fricker',
    # 'Nicola Jaggi',
    # 'Nicolas Andres',
    # 'Oliver Neuhaus',
    # 'Pascal Hari',
    # 'Patrick Haldi',
    # 'Patrick Heiniger',
    # 'Roland Schenk',
    # 'Thomas Scheidegger',
    # 'Urs Kofmel',
    # 'Urs Ryf',
]
